Multiple GDM Local Denial Of Service Vulnerabilities

Bugtraq ID: 8846
Class: Unknown
CVE: CVE-2003-0793
CVE-2003-0794
Remote: No
Local: Yes
Published: Oct 17 2003 12:00AM
Updated: Jul 11 2009 11:56PM
Credit: These vulnerabilities were announced in a Mandrake advisory.
Vulnerable: Martin K. Peterson gdm 2.4.4 .2
Martin K. Peterson gdm 2.4.4
+ Mandriva Linux Mandrake 9.2
Martin K. Peterson gdm 2.4.1 0
Martin K. Peterson gdm 2.4.1 .6
+ MandrakeSoft Corporate Server 2.1 x86_64
+ MandrakeSoft Corporate Server 2.1
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ Mandriva Linux Mandrake 9.0
Martin K. Peterson gdm 2.4.1 .5
Martin K. Peterson gdm 2.4.1 .4
Martin K. Peterson gdm 2.4.1 .3
+ SOTLinux SOTLinux 2003 Desktop
+ SOTLinux SOTLinux 2003 Server
Martin K. Peterson gdm 2.4.1 .2
Martin K. Peterson gdm 2.4.1 .1
Martin K. Peterson gdm 2.4 .0.11
+ Conectiva Linux Enterprise Edition 1.0
Martin K. Peterson gdm 2.2.5 .4
Not Vulnerable: Martin K. Peterson gdm 2.4.4 .4


 

Privacy Statement
Copyright 2010, SecurityFocus